/*Site Color Palette
#e0e1e3 Light Gray Background Color
#000000 Black
#ffffff White
#74a5d0 Blue
#ff8000 Orange
*/

/*html5 display rule*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

body { 
background-color: #e0e1e3;
color: #ffffff;
font-family: verdana, geneva, arial, helvetica, san-serif;
font-size: 100%;
width: 100%;
margin: 0;
padding: 0;
text-align: center;
}

html {
height: 100%;
}

#wrapper {
display: block;
position: relative;
width: 640px;
height: 740px;
margin: 0 auto 0 auto;
padding: 0;
border: none;
background-color: #000000;
background-image: url('../_images/bg_hillsky.jpg');
background-repeat: none;
background-position: center bottom;
}

.hidden {
display: none;
}

#logo {
padding-top: 22px;
}

#mainNav {
width: 462px;
height: 55px;
position: absolute;
bottom: 113px;
left: 89px;
margin: 0;
padding: 0;
background-color: none;
border: none;
font-size: 12px;
font-weight: 600;
}

#mainNav ul {
list-style-type: none;
height: 55px;
width: 462px;
padding: 0;
margin: 0;
}

#mainNav ul li {
float: left;
padding: 0 9px 0 0;
}

#mainNav ul li.last {
padding-right: 0;
}

#mainNav ul li a {
display: block;
text-decoration: none;
height: 55px;
padding: 0;
border: none;
color: white;
}

#mainNav ul li a:hover {
color: #74a5d0;
}

#mainNav .current {
color: #74a5d0;
background-image: url('../_images/sun2.gif');
background-repeat: no-repeat;
background-position: bottom center;
}


#content {
position: absolute;
top: 89px;
left: 89px;
width: 462px;
height: 472px;
background-image: url('../_images/bg_content.jpg');
background-repeat: no-repeat;
background-position: bottom center;
color: #ffffff;
}


#headline {
width: 462px;
height: 26px;
position: absolute;
bottom: 102px;
left: 89px;
margin: 0;
padding: 0;
background-color: none;
border: none;
text-align: left;
font-size: 10px;
color: #ff8000;
}

#headline a {
text-decoration: none;
color: #ff8000;
}

#headline a:hover {
color: #74a5d0;
}

#pageFooter {
position: relative;
display: block;
width: 642px;
background-color: #e0e1e3;
margin: 0 auto 0 auto;
padding: 0;
border: none;
color: #000000;
text-align: left;
font-size: 10px;
}

#pageFooter p {
margin: 0;
padding: 0;
}

	